Subject: Ticket Assigned - Regarding the order confirmation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 14:02:53 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding the order confirmation Dear centrepoint store

I haven't ordered anything. I don't know how did you confirm the order. I
was just trying find some items. But i haven't ordered anything yet.  I
would like to request you please cancel the order.

Regards
Touseef

On Tue, 2 Aug 2022, 17:15 Centrepoint, <[email-masked]>
wrote:

> Order #9580675824
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
>
> Your payment is being processed
>
> Hi Syed Touseef Pasha Syed,
> Your payment for order number 9580675824
> <https://www.centrepointstores.com/ae/en/my-account/order/9580675824?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>.
> has not yet been confirmed by your bank. We'll complete your order as soon
> as it is confirmed and send you an order confirmation.
>
> Please note, it may take up to an hour to process your payment and
> complete the order.
>
> Thank you for your patience.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/163635261?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
> SPLASH
> Kappa Logo Detailed Joggers with Drawstring Closure and Pockets
> Color: Black
> Size: M
> Quantity: 1 AED 69
>
> <https://www.centrepointstores.com/ae/en/p/164045954?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
> SPLASH
> Solid Polo T-shirt with Short Sleeves
> Color: Brown
> Size: M
> Quantity: 1 AED 34
>
> <https://www.centrepointstores.com/ae/en/p/164304604?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
> CENTREPOINT
> Styli Solid Cuffed Slim Fit Jogger with Side Pocket
> Color: Grey
> Size: 30
> Quantity: 1 AED 36
> Subtotal: * AED 139*
> Savings: *- AED 68*
> Standard ground shipping:
>
>
>
> * AED 10 *
> *Total* *AED 149*
> Your order will earn you 13 Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4682506